.icons-dot {
  padding-left: 16px;
  -webkit-background-size: 4px 4px;
          background-size: 4px 4px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url("../images/common/dot.png");
}
.icons-cart {
  padding-right: 16px !important;
  -webkit-background-size: 9px 5px;
          background-size: 9px 5px;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url("../images/common/cart.png");
}
.icons-new {
  padding-right: 32px !important;
  background-position: right top;
  background-repeat: no-repeat;
  background-image: url("../images/common/new.gif");
}

.icons-video{
  padding-right: 32px !important;
  background-position: right top;
  background-repeat: no-repeat;
  background-image: url("../images/common/video.gif");
}

.icons-1{
  background-image: url("../images/common/new.gif");
}
.icons-6{
  background-image: url("../images/common/video.gif");
}
.icons-barcode {
  padding-left: 20px;
  -webkit-background-size: 16px 16px;
  background-size: 16px 16px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1RTY1MEExNEM4MEUxMUU2QjYwRDlGRjQ0RERBNUU2MyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1RTY1MEExNUM4MEUxMUU2QjYwRDlGRjQ0RERBNUU2MyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjVFNjUwQTEyQzgwRTExRTZCNjBEOUZGNDREREE1RTYzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFNjUwQTEzQzgwRTExRTZCNjBEOUZGNDREREE1RTYzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+yslkKgAAADpJREFUOMtjYIhecwSI/+PADGgYl7rDDDg0kIr/jxpEZ4Oog4FEOVUwkOigCqam10bT0VA0iBoF2xEAS9SRuYUurkcAAAAASUVORK5CYII=");
}

html{
  height: 100%;
}
body {
  font-family: "Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif !important;
  font-size: 14px;
  line-height: 1.42857143;
  color: #666;
  background-color: #fff;
  min-height: 100%;
  _height: 100%;
  padding-bottom: 150px;
  position: relative;
  box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix:after {
  zoom: 1;
}
.banner{
  width: 100%;
background-color: #f5f5f5;
}
.wrapper {
 width: 1200px;
  display: block;
  margin: 0 auto;
}
.full-bottom-border {
  width: 100%;
  height: 2px;
  background-color: #005bac;
}
.navbar {
  padding-top: 12px;
  /*display: table;
  table-layout: fixed;*/
  width: 100%;
  margin-bottom: 14px;
}
.navbar .logo {
 /* display: table-cell;
  vertical-align: middle;*/
  width: 230px;
  height: 100px;
}
.navbar .logo img {
  margin: 2px auto 0 auto;
  display: block;
  width: 198px;
  height: 74px;
}